/* CSS Document */

html, body, #wrap {
vertical-align: bottom;
height:auto;
}

body{
	border-left:0px 0px 0px 0px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	min-height: 100%;
	vertical-align: bottom;
	color: #FF6600;
}

body > #wrap {
	vertical-align: bottom;
}
	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: visible;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.userdivider1 {color: #4a626e}
.footerdivider2 {color: #e5690d}

#main {padding-bottom: 30px;
background-color:#FFFFFF;
	background-image:url(images/bottom-l.gif);
	background-repeat: no-repeat;
	background-position: bottom left;}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -30px; /* negative value of footer height */
	height: 30px;
	clear:both;
	text-align: center;
	background-position: bottom;
	background-image:url(images/footer.gif);
	vertical-align: bottom;
}

.SearchText {
	background:#b2c2ca none repeat scroll 0 0;
	font-family:"Century Gothic";
	vertical-align:top;
	color: #FFFFFF;
	font-weight:bold;
}

.SearchButton {
	border: 0;
	width: 64px;
	height: 23px;
	margin-left: 0px;
	background: url(Images/search.gif) no-repeat;
	outline: none;
	cursor: pointer;
}

.top_logo_head {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image:url(images/top_logo_head.gif);
	height: 32px;
	vertical-align: bottom;
}

.tdbg {
	background-repeat: no-repeat;
	background-position: top right;
	background-image:url(retreivers_bg.jpg);
}

.pet_bg{background:transparent url(images/pet_bg.jpg) repeat-y top right;}

.IMG_border{
	border: solid #CB1D26 1px;
}

ul#paw {
display:block;
line-height:12px;
list-style-image:url(images/ul_li.png);
list-style-position:outside;
list-style-type:square;
margin:0;
text-align:left;
width:auto;
vertical-align:middle;
padding-left:35px;
}

ul#paw li {
	line-height:16px;
	list-style-type:square;
	font-weight:bold;
	color:#4a626e;
}

li {
	color:#333333;
	font-size:12px;
	margin-top:4px;
	font-family: Arial;
}

.Titlev_v2_Red {
	color:#FFFFFF;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding-left:8px;
	text-transform: uppercase;
}
.yellow_title {
	color:#FFCC00;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
}

.white_text {
	color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
}

.searchbg_tile{
	background-repeat: no-repeat;
	background-position: right top;
	background-image:url(images/header.jpg);
	height: 92px;
	}

.table_bg {
	background-repeat: repeat-x;
	background-image:url(images/top-bg.gif);
}

.tagline{
	font-size:15px;
	color:#b3aa95;
	font-family: arial;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
.tagline_main{
	font-size:20px;
	color:#b3aa95;
	font-family: arial;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
	
TH,TD,DIV{
	font-size:12px;
	color:#666666;
	font-family: arial;
}
A,A:link,A:visited,A:active{
	color:#59af34;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
A:hover{
	color:#0033cc;
	text-decoration:underline;
	color: #336699;
	font-family: Tahoma;
	font-weight: bold;
}
	
/* ********** Control Panel Style ************** */
.controlpanel{ background:#FFF; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#CCC; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#000; }
.controlpanel A.CommandButton:visited{ color:#000; }
.controlpanel A.CommandButton:active{ color:#000; }
.controlpanel A.CommandButton:hover{ color:#FF9900; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#8C3318; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#FB9409; text-decoration:none; font-size:11px; font-weight:normal; }

/* ********** Search Style ************** */
#SearchContainer input{
	MARGIN: 0px 0px 0px 0px;
	BORDER: 1px solid #000033;
	font-size:10px;
	color:#000033;
	BACKGROUND:#cccccc;
	WIDTH: 100px;
}

#SearchContainer .search, a.search:link, a.search:active, a.search:visited, .search {
color:#396185; text-decoration:none; font-weight:bold; font-size:10px;
}

#SearchContainer a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}



#dnn_dnnSEARCH_optSite{
	padding-top: 3px;
	vertical-align: bottom
}

#dnn_dnnSEARCH_optWeb{
	padding-top: 3px;
	vertical-align: bottom;
}


/* ********** Search Box Style ************** */





/* ********** Buttons Style ************** */
.StandardButton {color: #97e874; font-family:Tahoma; font-size: 12px; font-weight: bolder;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #4A626E;
	cursor:pointer;
	border-bottom-color:#000000;
	border-left-color:#99CCFF;
	border-right-color:#000000;
	border-top-color:#99CCFF;
}

.Blue_ContentPane{background:#d6eaf7 url(images/bottom_white.gif) repeat-x bottom left;
}

/* ********** Pane Style ************** */
.TopPane{ padding:7px 7px 7px 7px;}
.TopLeftPane{ padding:7px 7px 7px 7px;}
.TopRightPane{ padding:7px 7px 7px 7px;}
.LeftPane{
	padding:7px 0px 7px 7px;
	width:190px;
}
.ContentPane{ padding:7px 7px 7px 7px;}
.RightPane{
	padding:7px 7px 7px 0px;
	width:190px;
}
.MidLeftPane{
	padding:0px 0px 7px 7px;
	width:190px;
}
.MiddlePane{ padding:0px 7px 7px 7px;}
.MidRightPane{ padding:7px 7px 7px 7px;}
.BottomPane{padding:0;}

.vImagePane {
background-color: #000000;
background-image: url('images/image.jpg');
}

.vHeaderPane {
background-color: #000000;
background-image: url('images/top-bg.gif');
}
.Phone{
	text-align:right;
	padding-right:8px;
	padding-top:18px;
	font-size:17px;
	font-weight:bold;
	font-family: Tahoma;
	color:#59af34;
}

.address{
	text-align:right;
	padding-top:9px;
	font-size:20px;
	font-weight:bold;
	font-family: Tahoma;
	color:#4a626e;
}

/* ********** Container Style ************** */
.Head{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding-left:8px;
	text-transform: uppercase;
	color:#CB1D26; }
.SubHead{ font-size:11px; color:#666666; }
.SubSubHead{ font-size:11px; color:#666666; }
.Normal{
	font-size:12px;
	color:#4a626e;
	font-family: Tahoma;
}

/* ********** User Style ************** */
.user,a.user:link,a.user:active,a.user:visited,.user{
	color:#4a626e;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	font-family: arial;
	vertical-align: bottom;
}
.userright,a.userright:link,a.userright:active,a.userright:visited,.userright{
	color:#4a626e;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	font-family: arial;
	vertical-align: bottom;
	margin-right: 15px;
	padding-right: 15px;
	text-align: right;
	margin-top: 12px;
}
a.user:hover{
	color:#e5690d;
	text-decoration:underline;
	font-weight:normal;
	font-size:11px;
	font-family: arial;
	vertical-align: bottom;
}

a.userright:hover{
	color:#e5690d;
	text-decoration:underline;
	font-family: arial;
	font-weight:normal;
	font-size:11px;
	font-family: arial;
	vertical-align: bottom;
	margin-right: 15px;
	padding-right: 15px;
	text-align: right;
	margin-top: 12px;
}

.emergency{font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#ed1c24; }
	
.orange{font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#e5690d; }

/* ********** Footer Style ************** */
.footer,a.footer:link,a.footer:active,a.footer:visited{
	font-size:11px;
	color:#3f535d;
	text-decoration:none;
	font-weight:Normal;
	font-family: Tahoma;
}
.footer_green{
	font-size:12px;
	color:#E5690D;
	text-decoration:none;
	font-weight:normal;
	font-family: arial;
}
a.footer:hover{	color:#e5690d; text-decoration:underline; font-weight:Normal; font-family: Tahoma;}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{
	font-size:12px;
	color:#59af34;
	text-decoration:none;
	font-weight:bold;
	font-family: Tahoma;
}
a.links:hover{
	color:#e5690d;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
	font-family: Tahoma;
}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:11px; color:#666666; text-decoration:none; font-weight:normal; font-family: Tahoma;}
a.breadcrumb:hover{	font-size:11px; color:#FF0033; text-decoration:underline; font-weight:normal; font-family: Tahoma;}

/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ display: inherit; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}

/*---------Sub Menu style---------------*/
.MainMenu_MenuItem,.submenuitembreadcrumb{
	font-family:Tahoma; 
	color:#4a5e69;	font-size:12px;	font-weight:bold;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid; border-width:0px 0px;
}
.submenuitemselected{
	font-family:Tahoma;
	color:#97e874;
	font-size:12px;
	font-weight:bold;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	background-color: #1c5292;
}
.submenu{
	font-family:Tahoma;
	color:#4a5e69;
	font-size:12px;
	font-weight:bold;
	border:1px dotted #d6eaf7;
	padding:0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: FFFFFF;
}

/*---------Root Menu style---------------*/
.rootmenuitem TD{
	font-family: Tahoma;
	color:#97e874;
	font-size:12px;
	font-weight:bold;
	padding: 9px 14px 10px 14px;
	background-color: transparent;
	text-transform: capitalize;
}
.rootmenuitemselected TD{
	color:#FFFFFF;
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	padding: 9px 14px 10px 14px;
	background-color: #0d93c6;
	text-transform: capitalize;
	background-image: url(images/menu_hov.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	.rootmenuitembreadcrumb TD{	
		color:#FFFFFF;
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	padding: 9px 14px 10px 14px;
	text-transform: capitalize;
	background-position: bottom;
	background-image: url(images/menu_on.jpg);
	background-repeat: repeat-x;
	background-color: #1593C0;
}
.MainMenu_RootMenuItemActive TD{
	color:#FFFFFF;
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	padding: 9px 14px 10px 14px;
	text-transform: capitalize;
	background-position: bottom;
	background-image: url(images/menu_on.jpg);
	background-repeat: repeat-x;
	background-color: #1593C0;
	}
	
/* ********** Other Style ************** */
#wrapper{ position:relative; height:258px; }
#logo{ position:absolute; top:29px; left:29px; width:228px; height:31px; z-index:3; }
#user{ position:absolute; height:18px; top:8px; right:8px; text-align:right; z-index:3; }
#header{z-index:2; width:100%;}
#menu{ position:absolute; background:url(menubg.jpg); width:auto; height:54px; bottom:0px; z-index:1; }

